UL { color: navy; margin-left: 50px; margin-right: 30px}
H1 { background : #FFF79A; color: navy} 
a:link {color: navy; text-decoration : none; line-height: 18pt}
a:visited {color: navy; text-decoration : none; line-height: 18pt}
a:hover {color: #dd0000; text-decoration : none; font-size : 13pt; font-weight :bold; line-height: 18pt }